Bug 1310918 - phpMyAdmin-4.5.5.1 is available
phpMyAdmin-4.5.5.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-22 19:19 EST by Upstream Release Monitoring
Modified: 2016-03-13 20:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: phpMyAdmin-4.5.5.1-1.fc23 phpMyAdmin-4.5.5.1-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 10:51:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.5.5 (#1310918) (1.18 KB, patch)
2016-02-22 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.5.5.1 (#1310918) (1.19 KB, patch)
2016-02-29 19:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-22 19:19:17 EST
Latest upstream release: 4.5.5
Current version/release in rawhide: 4.5.4.1-2.fc24
URL: http://www.phpmyadmin.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-22 19:20:24 EST
Created attachment 1129575 [details]
[patch] Update to 4.5.5 (#1310918)
Comment 2 Upstream Release Monitoring 2016-02-22 19:26:03 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13099989
Comment 3 Upstream Release Monitoring 2016-02-29 19:19:40 EST
Latest upstream release: 4.5.5.1
Current version/release in rawhide: 4.5.4.1-2.fc24
URL: http://www.phpmyadmin.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-02-29 19:20:32 EST
Created attachment 1131765 [details]
[patch] Update to 4.5.5.1 (#1310918)
Comment 5 Upstream Release Monitoring 2016-02-29 19:24:26 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13182435
Comment 6 Upstream Release Monitoring 2016-03-03 16:50:40 EST
robert's phpMyAdmin-4.5.5.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=741558
Comment 7 Fedora Update System 2016-03-03 16:56:39 EST
php-udan11-sql-parser-3.4.0-1.fc23 phpMyAdmin-4.5.5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-65da02b95c
Comment 8 Fedora Update System 2016-03-03 16:58:47 EST
php-udan11-sql-parser-3.4.0-1.fc22 phpMyAdmin-4.5.5.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-02ee5b4002
Comment 9 Fedora Update System 2016-03-04 21:20:46 EST
php-udan11-sql-parser-3.4.0-1.fc22, phpMyAdmin-4.5.5.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-02ee5b4002
Comment 10 Fedora Update System 2016-03-04 21:22:48 EST
php-udan11-sql-parser-3.4.0-1.fc23, phpMyAdmin-4.5.5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-65da02b95c
Comment 11 Fedora Update System 2016-03-09 10:50:49 EST
php-udan11-sql-parser-3.4.0-1.fc23, phpMyAdmin-4.5.5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-03-09 13:46:22 EST
php-udan11-sql-parser-3.4.0-1.fc23, phpMyAdmin-4.5.5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-03-09 15:11:50 EST
php-udan11-sql-parser-3.4.0-1.fc23, phpMyAdmin-4.5.5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-03-13 20:19:39 EDT
php-udan11-sql-parser-3.4.0-1.fc22, phpMyAdmin-4.5.5.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.